<!--  
//Change this number to the number og gallery pages
var pages = 3
//DONT TOUCH THE STUFF BELOW THIS
document.write("<br>");
document.write("Portrait Galleries ")
for ( var i = 1; i <= pages; i++) {
if (i==thispage) {
	document.write(" <span class='page'>"+i+"</span> ") 
	}else {
		var x=i
		if (x<10){
			x="0"+i
		}
	document.write("<a href='view_portraits"+x+".htm'>"+i+"</a> ")
}
}
document.write("<br>");
document.write("Click image to enlarge")
// End Javascript Include
-->